local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4", "koKR")
if not L then return end

--@non-debug@
L["%s target"] = "%s의 대상"
L["%s targets"] = "%s의 대상"
L["%s's %s"] = "의" -- Needs review
L["%s's pet"] = "의 소환수" -- Needs review
L["%s's target"] = "%s의 대상"
L["%s|r to open the options menu"] = "%s|r - 옵션 메뉴 열기"
L["%s|r to toggle frame lock"] = "%s|r - 프레임 고정 전환"
-- L["%s|r to toggle frame snapping"] = ""
L["'%s' is already a text."] = "'%s' - 이미 사용중인 문자입니다."
L["10-man raid"] = "10인 공격대"
L["15-man raid"] = "15인 공격대"
L["20-man raid"] = "20인 공격대"
L["25-man raid"] = "25인 공격대"
L["2D"] = "2D"
L["3D"] = "3D"
L["3D question mark"] = "3D 물음표"
L["40-man raid"] = "40인 공격대"
L["5-man raid"] = "5인 공격대"
L["<Unnamed>"] = "<이름없음>"
-- L["A font size multiplier applied to the unit. Every text's font size in your layout will be multiplied against this value."] = ""
L["A height multiplier applied to the unit. Your layout's height will be multiplied against this value."] = "유닛에 높이 증가가 적용합니다. 레이아웃 높이의 대조한 값입니다."
L["A width multiplier applied to the unit. Your layout's width will be multiplied against this value."] = "유닛에 너비 증가가 적용합니다. 레이아웃 너비의 대조한 값입니다."
L["Above"] = "위"
L["Above-left"] = "위-좌측"
L["Above-right"] = "위-우측"
L["Absolute"] = "절대값"
L["Absolute and percent"] = "절대값과 백분율"
L["Absolute short"] = "절대값 축약형"
-- L["Active color"] = ""
L["Add a enemy debuff to the extra enemy debuff filter."] = "별도 적군 디버프 선별에 적군 디버프를 추가합니다."
L["Add a friend buff to the extra friend buff filter."] = "별도 아군 버프 선별에 아군 버프를 추가합니다."
L["Add a friend debuff to the extra friend debuff filter."] = "별도 아군 디버프 선별"
L["Add a friend debuff to the extra friend debuff highlights."] = "기타 우호적인 디버프 강조를 추가합니다."
L["Add a new event to LuaTexts."] = "LuaTexts에 새 이벤트를 추가합니다."
L["Add a new name to the list."] = "목록에 새로운 이름을 추가합니다."
L["Add aggro coloring to the unit frame."] = "PitBull4에 어그로 색상을 추가합니다." -- Needs review
L["Add an enemy buff to the extra enemy buff highlights."] = "기타 적대적 버프 강조를 추가합니다."
-- L["Add an id to the list."] = ""
L["Add enemy debuff"] = "적군 디버프 추가"
L["Add enemy highlight"] = "적대적 강조 추가"
L["Add friend buff"] = "아군 버프 추가"
L["Add friend debuff"] = "아군 디버프 추가"
L["Add friend highlight"] = "우호적 강조 추가"
L["Add or remove auras by name to the default filters easily."] = "기본 선별을 쉽게 이름으로 오오라를 삭제 또는 추가합니다."
L["Advanced"] = "고급 설정"
L["Aggro"] = "어그로"
L["Air"] = "바람"
L["All"] = "모두"
L["All enemy debuffs"] = "모든 적대적 디버프"
L["All friend buffs"] = "모든 우호적 버프"
L["All friend debuffs"] = "모든 우호적 디버프"
L["All self buffs"] = "자신이 시전가능한 모든 버프"
L["All self debuffs"] = "모든 자신의 디버프"
L["Always"] = "항상"
-- L["Always add the spell queue time to the shown latency."] = ""
L["Anchor"] = "기준점"
-- L["Animate"] = ""
-- L["Animate bar changes."] = ""
-- L["Animation duration"] = ""
L["Aquatic"] = "바다표범"
L["Are you sure you want to change the filter type of a built in filter?  Doing so may break the default filtering."] = "당신은 선별 구조에 선별 유형의 변경을 원합니까? 변경시 기본 선별은 작동하지 않습니다."
L["Are you sure you want to change the list type of a built in filter?  Doing so may break the default filtering."] = "당신은 선별 구조에 선별 유형의 변경을 원합니까? 변경시 기본 선별은 작동하지 않습니다."
L["Are you sure you want to delete the '%s' layout? This is irreversible."] = "당신은 정말로 '%s' 레이아웃의 삭제를 원하십니까? 이것을 다시 되돌릴수 없습니다."
L["Are you sure you want to remove this status bar?"] = "정말 이 상태바를 제거 하시겠습니까?"
L["Are you sure you want to remove this text?"] = "정말로 이 문자를 삭제 하시겠습니까?"
L["Are you sure you want to reset to defaults?"] = "정말로 기본값으로 초기화 하시겠습니까?"
L["Ascending"] = "위로"
L["Attach to"] = "붙임"
L["Aura"] = "오오라"
L["Aura Type"] = "오오라 유형"
L["Aura filter editor"] = "오오라 선별 편집"
-- L["Aura ids"] = ""
L["Aura names"] = "오오라 이름"
L["Aura shown as if cast by someone else."] = "다른 사람이 사용한 오오라를 표시합니다."
L["Aura shown as if cast by you."] = "자신이 사용한 오오라를 표시합니다."
L["Aura types"] = "오오라 유형"
L["Auto-hide"] = "자동-숨김"
-- L["Auto-luminance"] = ""
-- L["Automatically adjust the luminance of the color of the outgoing heal bar to max."] = ""
L["Automatically hide the cast bar when not casting."] = "시전중이 아닐때 시전 바를 자동으로 숨깁니다."
L["Background"] = "배경" -- Needs review
L["Background color"] = "배경 색상"
L["Backgrounds"] = "배경"
L["Banzai"] = "Banzai"
L["Bar relation"] = "바 관련"
L["Bars"] = "바"
L["Bear"] = "곰"
L["Below"] = "아래"
L["Below-left"] = "아래-좌측"
L["Below-right"] = "아래-우측"
L["Blacklist"] = "차단 목록"
L["Blank space"] = "빈 공간"
L["Blizzard currently does not provide a proper way to right-click focus with custom unit frames."] = "블리자드는 현재 유닛프레임에 우클릭으로 주시대상 지정을 위한 적절한 방법을 제공하고 있지 않습니다" -- Needs review
L["Blood Elf"] = "블러드 엘프"
L["Blood Elf enemy debuffs"] = "블러드엘프의 적대적 디버프"
L["Blood Elf friend buffs"] = "블러드엘프의 우호적 버프"
L["Blood Elf self buffs"] = "블러드엘프 자신의 버프"
L["Blood Elf_female"] = "블러드 엘프"
L["Blood Elf_short"] = "블엘"
L["Border"] = "테두리"
L["Borders"] = "외곽선"
L["Boss"] = "우두머리"
L["Boss_short"] = "보스"
L["Bottom"] = "하단"
L["Bottom, Inside"] = "내부, 하단"
L["Bottom, Outside"] = "하단, 외부"
L["Bottom-left"] = "하단-좌측"
L["Bottom-left on bottom"] = "하단, 하단-좌측"
L["Bottom-left on left"] = "좌측, 하단-좌측"
L["Bottom-right"] = "하단-우측"
L["Bottom-right on bottom"] = "하단, 하단-우측"
L["Bottom-right on right"] = "우측, 하단-우측"
L["Buff"] = "버프"
L["Buff layout"] = "버프 레이아웃"
L["Buffs"] = "버프"
L["Buffs/debuffs"] = "버프/디버프"
L["By class"] = "직업별 정렬"
L["By group"] = "그룹별 정렬"
L["By index"] = "색인별"
L["By name"] = "이름별"
-- L["By raid group"] = ""
L["Cast"] = "시전"
L["Cast bar"] = "시전 바"
L["Cast bar latency"] = "시전바 지연율"
-- L["Cast by my vehicle"] = ""
L["Cast time"] = "시전 시간"
-- L["Caster"] = ""
-- L["Casting"] = ""
L["Cat"] = "표범"
L["Causes the icon to pulse in the last few seconds of its lifetime."] = "지속시간이 몇 초 남지 않은 효과의 아이콘을 깜빡입니다."
L["Center"] = "중앙"
L["Change settings for unit groups."] = "유닛 그룹에 대한 설정을 변경합니다."
L["Change settings for units."] = "유닛과 유닛 그룹에 대한 개별 설정을 변경합니다." -- Needs review
-- L["Change the current bar that you are editing."] = ""
L["Change the current event you are editing."] = "현재 수정하고 있는 이벤트를 변경합니다."
L["Change the current text that you are editing."] = "편집한 현재 문자로 변경합니다."
L["Change the filter you are currently editing."] = "현재 편집중인 선별을 변경합니다."
L["Change the layout you are currently editing."] = "편집중인 레이아웃을 바꿉니다."
-- L["Change the opacity over time smoothly."] = ""
-- L["Change the unit group you are currently editing."] = ""
L["Change the unit you are currently editing."] = "현재 당신이 편집하고 있는 유닛을 바꿉니다."
-- L["Channeling"] = ""
L["Choose how to color this border."] = "테두리의 색을 선택합니다" -- Needs review
L["Choose the border to configure."] = "설정할 외곽선을 선택하세요."
L["Choose the method to determine if the unit is in range."] = "대상의 거리를 판단하기 위한 방법을 선택하세요."
L["Choose the text to configure."] = "설정할 텍스르틑 선택하세요."
L["Choose wether to grow horizontally or vertically."] = "진행 방향을 수평/수직 중에서 선택합니다."
L["Civilian"] = "민간인"
L["Class"] = "직업"
L["Class abilities"] = "직업 능력"
L["Class-colored"] = "직업 색상"
L["Click"] = "클릭"
L["Click to pop up helpful DogTag documentation."] = "클릭시 DogTag 도움말을 팝업합니다."
L["Click-through"] = "클릭 방지"
L["Code"] = "코드"
L["Color"] = "색상"
L["Color Icon by Element"] = "속성별 아이콘 색상"
L["Color NPCs by hostility"] = "적대성에 따른 NPC 색상"
L["Color PvP by class"] = "직업에 따른 PvP 색상"
L["Color Text by Element"] = "속성별 문자열 색상"
-- L["Color by"] = ""
L["Color by class"] = "직업별 색상"
L["Color by happiness"] = "만족도에 따른 색상"
L["Color by hostility"] = "적대성에 따른 색상"
-- L["Color by time"] = ""
L["Color by type"] = "유형에 따른 색상"
L["Color for curse."] = "저주 색상"
L["Color for disease."] = "질병 색상"
L["Color for enrage."] = "격노 색상"
L["Color for magic."] = "마법 색상"
L["Color for other auras without a type."] = "유형이 없는 기타 오오라의 색상"
L["Color for others' buffs."] = "기타 버프 색상"
L["Color for own buffs."] = "자신의 버프 색상"
L["Color for poison."] = "독 색상"
L["Color of the timer text."] = "시간 표시 색상"
L["Color that the background behind the portrait should be."] = "초상화의 뒤 배경 색상을 설정합니다."
L["Color that the background should be."] = "배경이 될 색상을 설정합니다."
L["Color that the highlight should be."] = "강조 색상을 설정합니다."
L["Color the bar by hostility for NPCs."] = "NPC가 적대적인지를 바의 색상으로 나타냅니다."
L["Color the bar by hostility for player characters.  Note that color by class takes precedence over this."] = "생명력 바를 적대성에 따라 색상화 합니다. 주의: 직업에 따른 색상 옵션이 더 우선시 됩니다." -- Needs review
L["Color the bar by the units' happiness."] = "유닛에 만족도에 따른 바의 색상"
L["Color the bar by unit class"] = "직업 색상에 따라 생명력 바의 색상을 변경합니다." -- Needs review
L["Color the bar for PvP enemies by unit class."] = "유닛 직업에 따라 PvP 적대적 생명력바를 색상화합니다." -- Needs review
-- L["Color the text by the time remaining on the aura."] = ""
L["Colored percent"] = "백분율 색상"
L["Colored raw percent"] = "기본 백분율 색상"
L["Colors"] = "색상"
L["Column spacing"] = "칸 공간"
L["Columns left"] = "칸 좌측"
L["Columns right"] = "칸 우측"
L["Combat fader"] = "전투 상태 투명도"
L["Combat icon"] = "전투 아이콘"
L["Combat text"] = "전투 문자"
L["Combo points"] = "연계 점수"
-- L["Complete"] = ""
L["Config mode"] = "설정 모드"
L["Configure every detail of the aura filtering."] = "오오라 선별의 모든 세부 사항을 설정합니다."
L["Configure how the units in the group will be ordered and positioned."] = "그룹상에서 유닛의 위치와 정렬 방식에 대해서 설정합니다."
L["Configure the borders that are applied around the auras."] = "오라 주변에 적용될 외곽선을 설정합니다."
L["Configure the filters for the aura modules."] = "오오라 모듈에 선별을 설정합니다."
L["Configure the text displayed on auras."] = "오라에 표시되는 텍스트를 설정합니다."
L["Configure what auras trigger a highlight."] = "강조를 사용할 오오라를 설정합니다."
-- L["Configure when the group will be shown and if units will be filtered."] = ""
L["Count"] = "횟수"
L["Create a new filter.  This will copy the data of the currently-selected filter."] = "새 필터 만들기. 현재 설정된 필터의 데이터를 복사합니다." -- Needs review
L["Create a new group. This will copy the data of the currently-selected group."] = "새로운 그룹을 생성합니다. 이 때, 현재 선택된 그룹의 데이터도 복사됩니다."
L["Create a new layout. This will copy the data of the currently-selected layout."] = "새로운 레이아웃을 만듭니다. 현재 선택된 레이아웃의 데이터를 복사합니다."
-- L["Current bar"] = ""
L["Current border"] = "현재 외곽선"
L["Current event"] = "현재의 이벤트"
L["Current filter"] = "현재 선별"
L["Current group"] = "현재 그룹"
L["Current layout"] = "현재 레이아웃"
L["Current text"] = "현재 문자"
L["Current unit"] = "현재 유닛"
L["Curse"] = "저주"
L["Custom"] = "사용자 설정"
-- L["Custom background"] = ""
L["Custom color"] = "사용자 색상"
L["Custom item"] = "현재 아이템" -- Needs review
-- L["Custom rested"] = ""
L["Custom spell"] = "현재 주문" -- Needs review
L["Dead"] = "죽음"
L["Death Knight"] = "죽음의 기사"
L["Death Knight enemy debuffs"] = "죽음의 기사의 적대적 디버프"
L["Death Knight friend buffs"] = "죽음의 기사의 아군 버프"
L["Death Knight pet buffs"] = "죽음의 기사의 소환수 버프"
L["Death Knight self buffs"] = "죽음의 기사 자신의 버프"
L["Death Knight_female"] = "죽음의 기사"
L["Death Knight_short"] = "죽기사"
L["Death Knights"] = "죽음의 기사"
L["Debuff"] = "디버프"
L["Debuff layout"] = "디버프 레이아웃"
L["Debuffs"] = "디버프"
L["Default"] = "기본값"
L["Default buffs"] = "기본 버프"
L["Default buffs, mine"] = "기본 버프, 자신"
L["Default debuffs"] = "기본 디버프"
L["Default debuffs, mine"] = "기본 디버프, 자신"
L["Default font"] = "기본 글꼴"
L["Default size"] = "기본 사이즈"
-- L["Default size of the text, acts as a multiplier to all other texts."] = ""
L["Default texture"] = "기본 텍스쳐"
L["Deficit"] = "결손치로 보기"
-- L["Define your preferred order in which the lements will be displayed. The numbers describe positions from left to right."] = ""
L["Delete"] = "삭제"
L["Delete current event."] = "현재의 이벤트를 삭제합니다."
L["Delete current filter."] = "현재 선별을 삭제합니다."
L["Delete this layout."] = "레이아웃을 삭제합니다."
L["Descending"] = "아래로"
-- L["Dialog"] = ""
L["Did you know?"] = "알고 계십니까?"
L["Difference"] = "손실값"
L["Direction that the auras will grow."] = "오오라의 확장 방향을 설정합니다."
L["Disable"] = "비활성화"
L["Disable capturing clicks on aura icons allowing the clicks to fall through to the window underneath the aura."] = "자신의 오오라 아이콘을 우클릭하여 버프등을 해제하는 것을 방지할수 있습니다."
-- L["Disabled in the Blizzard addon list."] = ""
L["Disabling PitBull4 config mode, entering combat."] = "전투에 들어가면, PitBull4의 설정 모드를 사용하지 못합니다."
L["Disconnected"] = "연결 끊어짐"
L["Disease"] = "질병"
-- L["Dispel type"] = ""
L["Dispellable"] = "해제가능"
L["Dispellable by me or extra friend"] = "자신 또는 아군의 해제가능 효과"
L["Dispellable or extra friend"] = "아군의 해제 가능 효과"
L["Display"] = "표시" -- Needs review
L["Display when"] = "표시 경우"
L["DogTag help"] = "DogTag 도움말"
L["DogTag-3.0 texts"] = "DogTag-3.0 문자"
L["Down then left"] = "아래로 다음에 좌측으로"
L["Down then right"] = "아래로 다음에 우측으로"
L["Draenei"] = "드레나이"
L["Draenei friend buffs"] = "드레나이의 우호적 버프"
L["Draenei_female"] = "드레나이"
L["Draenei_short"] = "드레"
L["Drain the bar instead of filling it."] = "바를 채워 나가는 대신에 빠져 나가는 방식으로 보여줍니다."
L["Druid"] = "드루이드"
L["Druid can dispel"] = "드루이드가 해제 가능한"
L["Druid enemy debuffs"] = "드루이드의 적대적 디버프"
L["Druid friend buffs"] = "드루이드의 아군 버프"
L["Druid mana"] = "드루이드 마나"
L["Druid mana bar"] = "드루이드 마나바"
L["Druid self buffs"] = "드루이드 자신의 버프"
L["Druid_female"] = "드루이드"
L["Druid_short"] = "드루"
L["Druids"] = "드루이드"
L["Duel (~10 yards)"] = "결투 신청" -- Needs review
L["Duration"] = "지속"
L["Dwarf"] = "드워프"
L["Dwarf friend buffs"] = "드워프의 우호적 버프"
L["Dwarf self buffs"] = "드워프 자신의 버프"
L["Dwarf_female"] = "드워프"
L["Dwarf_short"] = "드워프"
L["Earth"] = "대지"
L["Edge"] = "가장자리"
-- L["Edit bar"] = ""
L["Edit event"] = "이벤트를 편집합니다."
L["Edit text"] = "문자 편집"
L["Edit the way your frames look, including the controls on your frames."] = "당신의 프레임에 있는 설정을 포함하여 프레임을 보는 방식으로 편집합니다."
-- L["Edit which units the event triggers updates on."] = ""
-- L["Elements"] = ""
L["Elite"] = "정예"
L["Elite_short"] = "+"
L["Empty health"] = "낮은 생명력"
L["Empty opacity"] = "비워진 바 불투명도"
L["Enable"] = "활성화"
L["Enable aura highlighting for this layout."] = "레이아웃에 오오라 강조를 활성화 합니다."
L["Enable display of buffs."] = "버프 표시를 활성화합니다."
L["Enable display of debuffs."] = "디버프 표시를 활성화합니다."
L["Enable display of temporary weapon enchants."] = "일시적인 무기 효과 표시를 활성화합니다."
L["Enable this border."] = "이 외곽선을 사용합니다."
L["Enable this fader."] = "투명도 조절을 활성화합니다."
L["Enable this indicator."] = "표시기를 활성화합니다."
L["Enable this module for this layout."] = "현재 레이아웃에서 이 모듈을 사용합니다"
L["Enable this status bar provider."] = "상태 바 제공자를 활성화합니다."
L["Enable this status bar."] = "이 상태 바를 활성화합니다."
L["Enable this text."] = "문자를 활성화합니다."
L["Enable this unit group."] = "이 유닛 그룹을 활성화합니다."
L["Enable this unit."] = "유닛을 활성화합니다."
L["Enabled"] = "사용"
L["Enables tooltips when hovering over the icons."] = "아이콘에 마우스 오버시 툴팁을 표시합니다."
L["Enemy"] = "적대적"
L["Enemy debuffs"] = "적군 디버프"
L["Enrage"] = "격노"
L["Enter a LibDogTag-3.0 code tag. You can type /dog into your chat for help."] = "LibDogTag-3.0의 태그 코드를 입력합니다. 채팅창에 /dog을 입력해 도움말을 볼 수 있습니다."
L["Enter a Lua script."] = "Lua 스트립트를 입력합니다."
L["Enter the name of the item you want use to check the range with."] = "거리 측정을 원하는 아이템의 이름을 씁니다" -- Needs review
L["Enter the name of the spell you want use to check the range with."] = "거리측정을 원하는 주문의 이름을 씁니다" -- Needs review
-- L["Enter the unit to compare the caster of the aura against."] = ""
-- L["Enter the unit to compare the unit the aura is on against."] = ""
L["Enter the value to compare the count against."] = "횟수에 의한 비교의 값을 입력합니다."
L["Enter the value to compare the duration against."] = "지속에 대해 비교 수치를 입력합니다."
L["Enter the value to compare the rank against."] = "레벨에 의한 비교의 값을 입력합니다."
-- L["Enter the value to compare the time left against."] = ""
L["Equal"] = "동등"
L["Events"] = "이벤트"
L["Events to cause the text to update."] = "텍스트를 업데이트 시키는 이벤트"
L["Experience"] = "경험치"
L["Experience bar"] = "경험치 바"
-- L["Expiry pulse"] = ""
-- L["Expiry time"] = ""
L["Extra buffs"] = "기타 버프"
L["Extra enemy debuffs"] = "기타 적대적 디버프"
L["Extra enemy highlights"] = "기타 적대적 강조"
L["Extra friend debuffs"] = "기타 우호적 디버프"
L["Extra friend highlights"] = "기타 우호적 강조"
-- L["Fade"] = ""
-- L["Fade the bar changes."] = ""
L["Faders"] = "투명도 조절"
L["Faders cause the unit frame to become more or less opaque on certain conditions."] = "특정 조건에 따라 유닛 프레임의 투명도를 조절합니다. "
L["Failed"] = "실패"
L["Fallback style"] = "대체 양식"
L["False"] = "임시"
L["Feigned Death"] = "죽은척 하기"
L["Filter"] = "선별"
L["Filter by if the aura is a buff or not."] = "오오라가 버프인지 아닌지에 따라 선별합니다."
-- L["Filter by if the aura is eligible for consolidation."] = ""
L["Filter by if the aura is weapon enchant or not."] = "이 버프가 무기 강화 효과인지 아닌지 선별"
L["Filter by if the debuff is stealable or not."] = "디버프가 해제가능한지 아닌지에 따라 선별합니다."
L["Filter by if the debuff is yours or not."] = "디버프가 당신이 건 것인지 아닌지를 선별합니다."
L["Filter of that name already exists."] = "이미 존재하는 선별의 이름입니다."
L["Filter type"] = "선별 형식"
L["Filtering"] = "필터링"
L["Filters"] = "선별"
L["Fire"] = "불"
L["Fixed size"] = "크기 고정"
-- L["Fixed time at then end of a running cast where you are able to cast the next spell. Default is %s\\nWARNING: Do not change this unless you know exactly what you're doing!"] = ""
L["Flight"] = "폭풍까마귀"
L["Focus"] = "주시 대상"
L["Focus-target"] = "주시대상의 대상"
L["Follow (~28 yards)"] = "따르기" -- Needs review
L["Font"] = "글꼴"
L["Font size"] = "글꼴 크기"
L["Font size multiplier"] = "폰트 크기 증가" -- Needs review
L["Font size to use on this indicator."] = "표시기에 사용할 글꼴 크기를 설정합니다."
L["Frame level"] = "프레임 레벨"
-- L["Frame movement"] = ""
L["Frame relation"] = "프레임 관련"
L["Friend"] = "우호적"
L["Friend buffs"] = "아군 버프"
L["Friend debuffs"] = "아군 디버프"
-- L["Friendly opacity"] = ""
L["Full body"] = "전체 신체"
L["Full health"] = "전체 생명력"
L["Full opacity"] = "채워진 바 투명도"
-- L["Gaps for missing pets"] = ""
L["General"] = "일반"
L["Ghost"] = "유령"
L["Globally enable this module."] = "현재 모듈 전부 활성화합니다."
L["Gnome"] = "노움"
L["Gnome friend buffs"] = "노움의 우호적 버프"
L["Gnome_female"] = "노움"
L["Gnome_short"] = "노움"
L["Greater than"] = "이상"
L["Greater than or equal"] = "동등 또는 이상"
L["Groups"] = "그룹"
L["Growth direction"] = "성장 방향"
L["Half health"] = "중간 생명력"
L["Happiness icon"] = "만족도 아이콘"
L["Health"] = "생명력"
L["Health bar"] = "생명력 바"
L["Height"] = "높이"
L["Height multiplier"] = "높이 증가"
L["Height of the unit frame."] = "유닛 프레임의 높이를 설정합니다."
L["Height type"] = "높이 형식"
L["Helpful spells (~40 yards)"] = "이로운 주문" -- Needs review
L["Hide Blizzard frames"] = "블리자드 프레임 숨김"
L["Hide Blizzard frames that are no longer needed."] = "더 이상 필요없는 블리자드 프레임을 숨깁니다."
L["Hide if full"] = "가득 차면 숨김"
-- L["Hide inactive"] = ""
L["Hide non-mana"] = "마나가 없으면 숨김" -- Needs review
L["Hide non-power"] = "기력이 없으면 숨김" -- Needs review
L["Hide the standard focus frame."] = "표준 주시 프레임을 숨깁니다."
L["Hide the standard party frames."] = "표준 파티 프레임을 숨깁니다."
L["Hide the standard player frame."] = "표준 플레이어 프레임을 숨깁니다."
L["Hide the standard target frame."] = "표준 대상 프레임을 숨깁니다."
L["Hide when at 100% mana."] = "마나 100%일때 숨김"
L["Hides inactive totem icons completely."] = "비활성화된 토템 아이콘을 환전히 숨깁니다"
L["Hides the power bar if the unit has no power."] = "기력을 안쓰는 상태라면 기력바를 숨김" -- Needs review
-- L["Hides the power bar if the unit's current power is not mana."] = ""
L["Hides the standard buff/debuff frame in the top-right corner of the screen."] = "스크린 상단 우측의 표준 버프/디버프 프레임을 숨깁니다."
L["Hides the standard cast bar."] = "표준 시전바를 숨깁니다."
L["Hides the standard rune bar in the top-left corner of the screen."] = "화면의 좌측 상단에서 기본 룬바를 숨깁니다."
L["High"] = "높음" -- Needs review
L["Highlight"] = "강조"
L["Highlight this unit frame when it is the same as your current target."] = "유닛 프레임을 현재 대상으로 지정한 경우에 강조해 보여줍니다."
L["Highlight: Enemy buffs"] = "강조: 적대적 버프" -- Needs review
-- L["Highlight: Friend debuffs"] = ""
L["Highlight: all friend debuffs"] = "강조: 모든 디버프" -- Needs review
L["Highlight: dispellable by me debuffs"] = "강조: 자신이 해제가능한 디버프"
L["Highlight: dispellable debuffs"] = "강조: 해제가능 디버프"
L["Highlights"] = "강조"
-- L["Holy power"] = ""
-- L["Horizontal"] = ""
L["Horizontal offset"] = "가로 좌표"
L["Horizontal position"] = "가로 위치"
L["Horizontal position on the x-axis of the screen."] = "화면의 x-축에서의 수평적 위치를 변경합니다."
L["Horizontal spacing"] = "수평 간격"
-- L["Hostile opacity"] = ""
-- L["Hostility fader"] = ""
L["Hostility-colored"] = "적대성 색상"
L["Hours"] = "시간"
L["How far in pixels that indicators are horizontally placed inside bars."] = "바의 내부에 수평으로 위치한 표시기의 픽셀당 거리를 설정합니다."
L["How far in pixels that indicators are horizontally placed inside the unit frame."] = "유닛 프레임의 내부에 수평으로 위치한 표시기의 픽셀당 거리를 설정합니다."
L["How far in pixels that indicators are placed outside of bars."] = "바의 외부에 위치한 표시기의 픽셀당 거리를 설정합니다."
L["How far in pixels that indicators are placed outside the unit frame."] = "유닛 프레임의 외부에 위치한 표시기의 픽셀당 거리를 설정합니다."
L["How far in pixels that indicators are vertically placed inside bars."] = "바의 내부에 수직으로 위치한 표시기의 픽셀당 거리를 설정합니다."
L["How far in pixels that indicators are vertically placed inside the unit frame."] = "유닛 프레임의 내부에 수직으로 위치한 표시기의 픽셀당 거리를 설정합니다."
-- L["How far the border should be from the frame."] = ""
-- L["How large the border should be."] = ""
L["How many pixels between columns in this group."] = "파티의 수평 간격을 설정합니다."
L["How many pixels between rows in this group."] = "파티의 수직 간격을 설정합니다."
-- L["How many totems to draw per line."] = ""
L["How much spacing to show between combo points."] = "연계 점수 사이의 간격을 설정합니다."
L["How opaque the empty section of the bar is."] = "바의 비워진 부분의 불투명도를 설정합니다."
L["How opaque the full section of the bar is."] = "바의 채워진 부분의 불투명도를 설정합니다."
L["How tall the bar should be in relation to other bars."] = "다른 바의 높이를 기반으로 바의 상대적인 높이를 설정합니다."
L["How tall the indicator should be in relation to other bars."] = "다른 바의 높이를 기반으로 표시기의 상대적인 높이를 설정합니다."
L["How to sort the frames within the group."] = "그룹 내의 프레임의 정렬을 설정합니다."
L["How wide the bar should be in relation to other bars."] = "다른 바의 높이를 기반으로 바의 상대적인 너비를 설정합니다."
L["Human"] = "인간"
L["Human friend buffs"] = "인간의 우호적 버프"
L["Human_female"] = "인간"
L["Human_short"] = "인간"
L["Hunter"] = "사냥꾼"
L["Hunter can dispel"] = "사냥꾼이 해제 가능한"
L["Hunter enemy debuffs"] = "사냥꾼의 적대적 디버프"
L["Hunter friend buffs"] = "사냥꾼의 아군 버프"
L["Hunter pet buffs"] = "사냥꾼의 소환수 버프"
L["Hunter self buffs"] = "사냥꾼 자신의 버프"
L["Hunter_female"] = "사냥꾼"
L["Hunter_short"] = "냥꾼"
L["Hunters"] = "사냥꾼"
L["Hurt opacity"] = "손실 투명도"
L["Icon"] = "아이콘"
L["Icon position"] = "아이콘 위치"
L["Icon size"] = "아이콘 크기"
L["Icon size for my auras"] = "자신의 오오라 아이콘 크기"
-- L["Idle background"] = ""
-- L["Ids of the auras you want the filter to include or exclude."] = ""
L["If you want more fonts, you should install the addon 'SharedMedia'."] = "더 많은 폰트의 사용을 원하면 SharedMedia라는 애드온을 설치하세요"
L["If you want more textures, you should install the addon 'SharedMedia'."] = "더 많은 텍스쳐의 사용을 원하면 SharedMedia라는 애드온을 설치하세요"
L["In-combat opacity"] = "전투시 투명도"
-- L["Inactive color"] = ""
-- L["Include %s"] = ""
-- L["Include %s as part of the unit group."] = ""
-- L["Include GCD lockout"] = ""
-- L["Include spell queue time"] = ""
-- L["Incoming color"] = ""
L["Indicators"] = "표시기"
L["Indicators are icons or other graphical displays that convey a specific, usually temporary, status."] = "표시기는 아이콘 또는 다른 지정하거나 임시 사용중인 상태를 그래픽 표시합니다."
L["Informational"] = "정보"
L["Inside"] = "내부"
L["Inside horizontal padding"] = "내부 가로 간격 조절"
L["Inside vertical padding"] = "내부 세로 간격 조절"
L["Interruptible"] = "방해" -- Needs review
L["Is buff"] = "버프가 맞습니까?"
-- L["Is mine"] = ""
L["Is stealable"] = "훔치기 가능"
-- L["Is weapon enchant"] = ""
L["Latency"] = "지연율"
-- L["Layer the unit frame will be on."] = ""
-- L["Layering of the unit frame relative to other frames."] = ""
L["Layout"] = "레이아웃"
L["Layout editor"] = "레이아웃 편집기"
L["Leader icon"] = "지휘자 아이콘"
-- L["Leave gaps in the spacing for pets that do not exist."] = ""
L["Left"] = "좌측"
L["Left then down"] = "좌측으로 다음에 아래로"
L["Left then up"] = "좌측으로 다음에 위로"
L["Left, Outside"] = "좌측, 외부"
L["Left-bottom"] = "좌측-하단"
L["Left-top"] = "좌측-상단"
L["Less than"] = "미만"
L["Less than or equal"] = "동등 또는 미만"
-- L["Level of the unit frame within the layer."] = ""
-- L["Limit how frames may be moved."] = ""
L["Limit number of displayed auras."] = "표시할 오오라 수를 제한합니다."
L["List type"] = "유형 목록"
L["Location"] = "위치"
L["Locked"] = "잠금"
L["Long"] = "길게"
L["Long w/ Druid form"] = "길게, 드루이드 변신 포함"
L["Low"] = "낮음" -- Needs review
L["Lua texts"] = "Lua 문자"
L["Mage"] = "마법사"
L["Mage can dispel"] = "마법사가 해제 가능한"
L["Mage enemey debuffs"] = "마법사의 적대적 디버프"
L["Mage friend buffs"] = "마법사의 아군 버프"
L["Mage self buffs"] = "마법사 자신의 버프"
L["Mage self debuffs"] = "마법사 자신의 디버프"
L["Mage_female"] = "마법사"
L["Mage_short"] = "법사"
L["Mages"] = "마법사"
L["Magic"] = "마법"
L["Main Background"] = "주 배경"
L["Main assist"] = "지원공격 전담"
L["Main assists"] = "지원공격 전담"
L["Main tank"] = "방어 전담"
L["Main tanks"] = "방어 전담"
-- L["Make the unit frame fade depending on the units hostility."] = ""
L["Make the unit frame fade if out of combat."] = "비전투중에 유닛 프레임의 투명도를 줍니다."
L["Make the unit frame fade if out of range."] = "사정거리 밖의 유닛에 투명도를 줍니다."
L["Mana spark"] = "마나 섬광"
L["Map"] = "지도"
L["Map type"] = "맵 유형"
L["Master looter icon"] = "전리품 담당자 아이콘"
L["Maximum opacity"] = "최대 투명도"
L["Medium"] = "중간" -- Needs review
L["Meta"] = "분류"
L["Middle"] = "중앙"
L["Mine"] = "자신"
L["Mini"] = "간략형"
L["Minimap icon"] = "미니맵 아이콘"
L["Minimum opacity"] = "최소 투명도"
L["Minutes"] = "분"
L["Mirror horizontally"] = "수평으로 뒤집기"
L["Mirror vertically"] = "수직으로 뒤집기"
L["Modules"] = "모듈"
L["Modules provide actual functionality for PitBull."] = "PitBull에 현재 기능이 제공되는 모듈입니다."
L["Moonkin"] = "달빛야수"
L["Mouse-over"] = "마우스-오버"
L["Multiplicative scale of the unit frame."] = "유닛 프레임이 증가하는 크기를 설정합니다."
L["Must be a number."] = "반드시 숫자여야 합니다."
-- L["Must be a valid spell id."] = ""
L["Must be a valid unit id."] = "정확한 유닛 아이디를 가져야 합니다."
L["Must be at least 3 characters long."] = "적어도 3글자 길이여야 합니다."
L["My class can dispel"] = "자신의 직업이 해제 가능한"
L["My class enemy debuffs"] = "자신의 직업에 적대적 디버프"
L["My class friend buffs"] = "자신에 직업의 우호적 버프"
L["My class friend debuffs"] = "내 직업의 우호적 디버프"
L["My class pet buffs"] = "자신의 직업 소환수 버프"
L["My class self buffs"] = "자신의 직업이 시전가능한 버프"
L["My class self debuffs"] = "자신 직업에 자신의 디버프"
L["My own buffs"] = "자신의 버프"
L["My own buffs count"] = "내 자신의 버프 카운트"
L["My own buffs on enemy units"] = "적대적 대상에 대한 내 자신의 버프"
L["My own buffs on friendly units"] = "우호적 대상에 대한 내 자신의 버프"
L["My own buffs time remaining"] = "내 자신의 버프가 남은 시간"
L["My own debuffs"] = "자신의 디버프"
L["My own debuffs count"] = "내 자신의 디버프 카운트"
L["My own debuffs on enemy units"] = "적 유닛에 대한 자신의 디버프"
L["My own debuffs on friendly units"] = "우호적 대상에 대한 내 자신의 디버프"
L["My own debuffs time remaining"] = "내 자신의 디버프가 남은 시간"
L["My race enemy debuffs"] = "자신의 종족에 적대적 디버프"
L["My race friend buffs"] = "자신 종족의 우호적 버프"
L["My race self buffs"] = "자신의 종족이 시전가능한 버프"
L["My race self debuffs"] = "자신 종족에 자신의 버프"
L["Name"] = "이름"
L["Names of the auras you want the filter to include or exclude."] = "당신이 원하는 포함 또는 삭제할 오오라의 이름입니다."
L["Never"] = "안함"
L["New bar"] = "새로운 바"
L["New column on resize"] = "크기 변경에 따른 새로운 칸"
L["New event"] = "새 이벤트"
L["New filter"] = "새 필터"
L["New group"] = "새 그룹"
-- L["New id"] = ""
L["New layout"] = "새로운 레이아웃"
L["New name"] = "새로운 이름"
L["New row on resize"] = "크기 변경에 따른 새로운 열"
L["New text"] = "새로운 문자"
L["Night Elf"] = "나이트 엘프"
L["Night Elf friend buffs"] = "나이트엘프의 우호적 버프"
L["Night Elf self buffs"] = "나이트엘프 자신의 버프"
L["Night Elf_female"] = "나이트 엘프"
L["Night Elf_short"] = "나엘"
L["No"] = "아니오"
L["No LibSharedMedia detected"] = "LibShareMedia가 발견되지 않았습니다."
L["None"] = "없음"
L["Normal"] = "보통"
L["Not equal"] = "다른"
L["Note"] = "노트"
L["Number of pixels to offset the auras from the start point horizontally."] = "오오라가 시작 지점으로 부터 가로로 줄어들게 하기 위한 픽셀의 수를 설정합니다."
L["Number of pixels to offset the auras from the start point vertically."] = "오오라가 시작 지점으로 부터 세로로 줄어들게 하기 위한 픽셀의 수를 설정합니다." -- Needs review
-- L["Number of pixels to offset the text from the anchor point horizontally."] = ""
-- L["Number of pixels to offset the text from the anchor point vertically."] = ""
L["On mouse-over"] = "마우스 오버"
L["Open a standlone config window, allowing you to actually configure PitBull Unit Frames 4.0."] = "독립형 설정창을 열어, PitBull Unit Frames 4.0을 설정을 가능하게 합니다."
L["Operator"] = "작용"
L["Operator to use to combine the filters."] = "선별에 결합하여 사용할 작용입니다."
-- L["Options related to the pulsing visualisation."] = ""
-- L["Options relating to sound effects on totem events."] = ""
-- L["Options relating to the spiral display timer."] = ""
L["Options relating to the text display timer."] = "텍스트 타이머와 관련된 옵션"
L["Options that apply to PitBull in general and/or all its unit frames."] = "PitBull에 일반적 또는 모든 유닛 프레임에 적용할 옵션입니다."
L["Options that apply to all indicators."] = "모든 표시기에 적용하는 설정입니다."
L["Options that apply to all status bars."] = "모든 상태 바에 적용하는 설정입니다."
L["Orc"] = "오크"
L["Orc friend buffs"] = "오크의 우호적 버프"
L["Orc self buffs"] = "오크 자신의 버프"
L["Orc self debuffs"] = "오크 자신의 디버프"
L["Orc_female"] = "오크"
L["Orc_short"] = "오크"
L["Order"] = "순서"
L["Other"] = "기타"
L["Others"] = "기타"
L["Others' buffs"] = "기타 버프"
L["Others' buffs count"] = "다른 사람의 버프 카운트"
L["Others' buffs on enemy"] = "적에 대한 다른 플레이어의 버프"
L["Others' buffs on friendly units"] = "우호적 대상에 대한 다른 플레이어의 버프"
L["Others' buffs time remaining"] = "다른 사람의 버프가 남은 시간"
L["Others' debuffs"] = "기타 디버프"
L["Others' debuffs count"] = "다른 사람의 디버프 카운트"
L["Others' debuffs on enemy units"] = "적대적 대상에 대한 다른 플레이어의 디버프"
L["Others' debuffs on friendly units"] = "우호적 대상에 대한 다른 플레이어의 디버프"
L["Others' debuffs time remaining"] = "다른 사람의 디버프가 남은 시간"
-- L["Out of combat"] = ""
L["Out-of-combat opacity"] = "비전투시 투명도"
L["Out-of-range opacity"] = "사정거리 투명도"
-- L["Outgoing color (no overheal)"] = ""
-- L["Outgoing color (overheal)"] = ""
L["Outside"] = "외부"
L["Outside margin"] = "외부 가장자리"
L["PVPTimer"] = "PVP 타이머"
L["Padding"] = "여백 채우기"
L["Padding in pixels between bars and the sides of the unit frame."] = "유닛 프레임의 측면과 바사이의 픽셀 여백을 설정합니다."
L["Paladin"] = "성기사"
L["Paladin can dispel"] = "성기사가 해제 가능한"
L["Paladin enemy debuffs"] = "성기사의 적대적 디버프"
L["Paladin friend buffs"] = "성기사의 아군 버프"
L["Paladin friend debuffs"] = "성기사의 우호적 디버프"
L["Paladin self buffs"] = "성기사 자신의 버프"
L["Paladin_female"] = "성기사"
L["Paladin_short"] = "성기사"
L["Paladins"] = "성기사"
L["Party"] = "파티"
-- L["Party member #%d"] = ""
L["Party pet"] = "파티원 소환수"
L["Party pets"] = "파티원 소환수"
L["Percent"] = "백분율"
L["Percentage of side"] = "측면 백분율"
L["Pet"] = "소환수"
L["Pet happiness"] = "펫 만족도"
L["PitBull"] = "PitBull"
L["PitBull Unit Frames 4.0"] = "PitBull Unit Frames 4.0"
L["PitBull4_Banzai requires the HealthBar module"] = "PitBull4_Banzai는 생명력 바 모듈이 필요합니다."
L["PitBull4_Banzai requires the library LIbBanzai-2.0 to be available."] = "PitBull4_Banzai를 사용하기 위해서는 LIbBanzai-2.0 라이브러리가 필요합니다."
L["PitBull4_CastBarLatency requires the CastBar module"] = "PitBull4_CastBarLatency는 CastBar 모듈이 필요합니다."
L["PitBull4_VisualHeal requires the library LibHealComm-3.0 to be available."] = "PitBull4_VisualHeal은 사용가능한 LibHealComm-3.0이 필요합니다."
-- L["Play certain sounds when various unit-based events occur."] = ""
L["Player"] = "플레이어"
L["Player class"] = "플레이어 직업"
L["Player classes only"] = "직업만 표시"
L["Player race"] = "플레이어 종족"
L["Player's pet"] = "플레이어의 소환수"
L["Poison"] = "독"
L["Portrait"] = "초상화"
L["Position"] = "위치"
-- L["Position %i (Currently: %s)"] = ""
-- L["Position as bar"] = ""
L["Power"] = "마력"
L["Power bar"] = "마력 바"
L["Priest"] = "사제"
L["Priest can dispel"] = "사제가 해제 가능한"
L["Priest enemy debuffs"] = "사제의 적대적 디버프"
L["Priest friend buffs"] = "사제의 아군 버프"
L["Priest friend debuffs"] = "사제의 우호적 디버프"
L["Priest self buffs"] = "사제 자신의 버프"
L["Priest self debuffs"] = "사제 자신의 디버프"
L["Priest_female"] = "사제"
L["Priest_short"] = "사제"
L["Priests"] = "사제"
L["Provide empty bars for spacing."] = "간격을 위해 비워진 바를 표시합니다."
-- L["Pulse for this many seconds before the totem runs out."] = ""
-- L["Pulsing"] = ""
L["PvP icon"] = "PvP 아이콘"
-- L["Queue time"] = ""
L["Raid"] = "공격대"
-- L["Raid member #%d"] = ""
L["Raid pet"] = "공격대원 소환수"
L["Raid pets"] = "공격대원 소환수"
L["Raid target icon"] = "공격대 대상 아이콘"
L["Range check method"] = "거리 체크 방법"
L["Range fader"] = "거리에 따른 투명도"
L["Rank"] = "레벨"
L["Rare"] = "희귀"
L["Rare-Elite"] = "희귀정예"
L["Rare-Elite_short"] = "희+"
L["Rare_short"] = "희"
L["Raw percent"] = "기본 백분율"
L["Reaction"] = "반응"
L["Ready check icon"] = "준비 확인 아이콘"
L["Remove"] = "제거"
L["Remove a name from the list."] = "목록에서 이름을 삭제합니다."
-- L["Remove an id from the list."] = ""
-- L["Remove id"] = ""
L["Remove name"] = "이름 삭제"
L["Remove this status bar."] = "이 상태바 제거"
L["Remove this text."] = "문자를 제거합니다."
-- L["Remove this unit group. Note: there is no way to recover after removal."] = ""
L["Rename the '%s' text."] = "'%s' 문자의 이름을 바꿉니다."
-- L["Rename the '%s' unit group."] = ""
L["Reputation"] = "평판"
L["Reputation bar"] = "평판 바"
L["Reset to defaults"] = "기본값으로 초기화"
L["Rest icon"] = "휴식 아이콘"
L["Reverse"] = "뒤집기"
L["Reverse order in which auras are displayed."] = "오오라가 표시되는 순서를 뒤집습니다."
L["Reverse the direction of the bar, filling from right-to-left instead of left-to-right."] = "바의 진행 방향을 뒤집어 좌측에서 우측으로 하지 않고 우측에서 좌측으로 채워 나갑니다."
L["Right"] = "우측"
L["Right then down"] = "우측으로 다음에 아래로"
L["Right then up"] = "우측으로 다음에 위로"
L["Right, Outside"] = "우측, 외부"
L["Right-bottom"] = "우측-하단"
L["Right-click"] = "우-클릭"
L["Right-top"] = "우측-상단"
L["Rogue"] = "도적"
L["Rogue can dispel"] = "도적이 해제 가능한"
L["Rogue enemy debuffs"] = "도적의 적대적 디버프"
L["Rogue friend buffs"] = "도적의 아군 버프"
L["Rogue self buffs"] = "도적 자신의 버프"
L["Rogue_female"] = "도적"
L["Rogue_short"] = "도적"
L["Rogues"] = "도적"
L["Role icon"] = "역할 아이콘" -- Needs review
L["Row spacing"] = "열 공간"
L["Rows down"] = "열 아래로"
L["Rows up"] = "열 위로"
L["Rune bar"] = "룬 바"
L["Runes"] = "룬"
L["Sample Buff"] = "샘플 버프"
L["Sample Debuff"] = "샘플 디버프"
L["Sample Weapon Enchant"] = "샘플 무기 버프" -- Needs review
L["Sample aura created by PitBull to allow you to see the results of your configuration easily."] = "PitBull에서 손십게 설정할수 있도록 표시하는 만들어진 샘플 오오라입니다."
L["Sample tempoary weapon enchant created by PitBull to allow you to see the results of your configuration easily."] = "설정 결과를 쉽게 보도록 허용하기 위해 PitBull에 의해 샘플 일시적 무기 강화가 생성됩니다."
L["Scale"] = "크기"
L["Seconds"] = "초"
L["Select a filter to use for highlighting auras."] = "강조할 오라에 사용할 선별을 선택합니다."
L["Select a filter to use for the class."] = "직업에 사용할 선별을 선택합니다."
L["Select a filter to use for the race."] = "종족에 사용할 선별을 선택합니다."
L["Select a filter to use in this meta filter."] = "분류 선별에 사용할 선별을 선택합니다."
L["Select buffs to show on your friends."] = "아군 표시 버프를 선택합니다."
L["Select debuffs to show on your enemies."] = "적군 표시 디버프를 선택합니다."
L["Select debuffs to show on your friends."] = "아군 표시 디버프를 선택합니다."
L["Select extra buffs to highlight on your enemies."] = "적대적 대상에 강조할 기타 버프를 선택합니다."
L["Select extra debuffs to highlight on your friends."] = "친구를 강조하기위해 추가 디버프를 선택합니다" -- Needs review
L["Select how to configure the height setting."] = "높이의 설정하여 선택합니다."
L["Select how to configure the width setting."] = "너비를 설정하여 선택합니다."
-- L["Select if the list of ids are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = ""
L["Select if the list of names are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "표시목록인지 차단목록인지 선택. 표시목록인 경우 선택된 오라만 표시되고, 차단목록인 경우 목록에 없는 오라만 표시함." -- Needs review
L["Select the filters to be used to limit the auras that are displayed."] = "화면에 보여질 오라를 제한하는데 사용할 선별을 선택하세요"
L["Select the operator to compare the count against the value."] = "이 값과 비교할 연산자를 선택하세요"
-- L["Select the operator to compare the duration against the value."] = ""
L["Select the operator to compare the rank against the value."] = "레벨 수치에 대해 비교 계산을 선택합니다."
-- L["Select the operator to compare the time left against the value."] = ""
L["Select the style of the highlight for this layout."] = "레이아웃에 강조 양식을 선택합니다."
L["Select the time units the value represents."] = "수치를 표현할 시간 단위를 선택합니다."
-- L["Select the units that this event will trigger text updates on."] = ""
L["Self"] = "자신" -- Needs review
L["Set colors that PitBull uses."] = "PitBull에 사용할 색상을 설정합니다."
-- L["Set how many frame levels auras are above the frame."] = ""
L["Set how tall the auras will be allowed to grow as a percentage of the height of the frame they are attached to."] = "프레임에 붙여진 오오라의 높이를 백분율 성장으로 허용하여 크기를 설정합니다. "
L["Set how wide the auras will be allowed to grow as a percentage of the width of the frame they are attached to."] = "프레임에 붙여진 오오라의 너비를 백분율 성장으로 허용하여 크기를 설정합니다. "
L["Set size of icons of auras cast by me."] = "자신이 사용한 오오라의 아이콘 크기를 설정합니다."
L["Set size of the aura icons."] = "오라 아이콘의 크기를 설정합니다."
L["Set the anchor point on the inside of the aura."] = "오라 내부에 기준점을 설정합니다."
L["Set the aura filter to filter the buff auras."] = "버프 오오라 선별에 오오라 선별을 설정합니다."
-- L["Set the aura filter to filter the debuff auras."] = ""
L["Set the color of the border."] = "외곽선의 색깔을 선택하세요."
L["Set the color of the text."] = "텍스트의 색상을 선택합니다."
L["Set the corner and side to start auras from."] = "구석과 측면에서 오오라 설정을 시작합니다."
L["Set the custom color for the highlight if not coloring by type."] = "강조에 유형에 따른 색상이 아닌 사용자 색상을 설정합니다."
L["Set the maximum number of buffs to display."] = "표시할 버프의 최대 수를 설정합니다."
L["Set the maximum number of debuffs to display."] = "표시할 디버프의 최대 수를 설정합니다."
L["Set the number of pixels between each column of auras."] = "오오라의 칸 공간사이의 픽셀의 숫자를 설정합니다."
L["Set the number of pixels between each row of auras."] = "오오라의 열 공간사이의 픽셀의 숫자를 설정합니다."
L["Set the portrait style for when the normal style can't be shown, such as if they are out of visibility."] = "거리가 멀어서 표시할 수 없는 플레이어의 초상화 표시 방법을 선택합니다."
L["Set the portrait style."] = "초상화 양식을 설정합니다."
L["Set the type of filter."] = "선별의 형식을 설정합니다."
L["Set when the time remaining spiral shows."] = "블리자드의 시계 방향으로 남은 시간 표시를 설정합니다."
L["Set when the time remaining text shows."] = "남은 시간 문자를 설정합니다."
L["Set when to include this filter as an option for a layout."] = "레이아웃을 위한 옵션으로 선별을 포함할 경우를 설정합니다."
-- L["Sets the color and transparency of the background of the timers."] = ""
L["Sets the color of the individual iconborders."] = "각각의 아이콘 테두리의 색상을 설정합니다."
L["Sets the size of the gap between the totem icons."] = "토템 아이콘 사이의 간격을 설정하세요."
L["Sets which color the latency overlay on the castbar is using."] = "시전바에 사용하는 지연 오버레이의 색상을 설정합니다."
L["Sets which color to use on casting bar of casts that are interruptible."] = "시전이 방해받을때 시전바에 사용할 색을 설정합니다" -- Needs review
L["Sets which color to use on casting bar of casts that are not interruptible."] = "시전이 방해받지 않을때 시전바에 사용할 색을 설정합니다" -- Needs review
-- L["Sets which color to use on casting bar of casts that completed."] = ""
-- L["Sets which color to use on casting bar of casts that failed."] = ""
-- L["Sets which color to use on casting bar of channeled casts that are interruptible."] = ""
-- L["Sets which color to use on casting bar of channeled casts that are not interruptible."] = ""
L["Sets which color to use on the health bar of units that have aggro."] = "유닛이 어그로를 획득시 생명력 바에 사용할 색상을 설정합니다."
L["Shaman"] = "주술사"
L["Shaman can dispel"] = "주술사가 해제 가능한"
L["Shaman enemy debuffs"] = "주술사의 적대적 디버프"
L["Shaman friend buffs"] = "주술사의 아군 버프"
L["Shaman friend debuffs"] = "주술사의 우호적 디버프"
L["Shaman self buffs"] = "주술사 자신의 버프"
L["Shaman_female"] = "주술사"
L["Shaman_short"] = "술사"
L["Shamans"] = "주술사"
L["Shift Right-click"] = "시프트 오른쪽 클릭"
L["Short"] = "축약형"
L["Short level and race"] = "레벨과 종족을 짧게 표시"
-- L["Should consolidate"] = ""
L["Show Death Knight rune icons."] = "죽음의 기사 룬 아이콘 보이기"
-- L["Show Paladin Holy power icons."] = ""
L["Show a bar indicating the unit's health."] = "유닛의 생명력 바 표시기를 표시합니다."
L["Show a cast bar."] = "시전 바를 표시합니다."
L["Show a flat background for your unit frames."] = "유닛 프레임에 대한 평범한 배경을 표시합니다."
L["Show a guessed safe zone at the end of the player castbar."] = "플레이어 시전바 지연율을 표시합니다."
L["Show a highlight when hovering or targeting."] = "마우스 오버시나 대상 선택시 강조하여 표시합니다."
L["Show a mana, rage, energy, or runic power bar."] = "마나, 분노, 기력, 룬마력 바를 표시합니다."
L["Show a portrait of the unit."] = "유닛의 초상화를 표시합니다."
L["Show a ready check icon on the unit frame based on their response."] = "유닛의 응답에 따른 유닛 프레임에 준비 확인 아이콘을 표시합니다."
L["Show a reputation bar."] = "평판 바를 표시합니다."
L["Show a threat bar."] = "위협 바를 표시합니다."
-- L["Show a tooltip on mouseover with the happiness and damage percent for the pet."] = ""
L["Show all"] = "모두 보이기"
L["Show all frames that can be shown, for easy configuration."] = "쉬운 설정을 위해서 보여줄 수 있는 모든 프레임을 보여줍니다."
L["Show an experience bar."] = "경험치바 보이기"
L["Show an icon based on whether or not the unit is in combat."] = "유닛의 전투 여부에 따라 아이콘을 표시합니다."
L["Show an icon based on whether or not the unit's voice status."] = "유닛의 음성 사용 상태 여부에 근거해 아이콘을 표시합니다."
L["Show an icon on the minimap to open the PitBull config."] = "PitBull 설정을 위해 미니맵에 아이콘을 보여줍니다."
L["Show an icon on the pet frame to indicate its happiness."] = "소환수창에 소환수의 만족도를 아이콘으로 표시합니다."
L["Show an icon on the unit frame based on which Raid Target it is."] = "공격대 징표 아이콘을 표시합니다."
L["Show an icon on the unit frame based on which Role it is."] = "역할에 따라 유닛프레임에 아이콘을 표시합니다" -- Needs review
L["Show an icon on the unit frame when the unit is in PvP mode."] = "전쟁 참여 상태시 아이콘을 표시합니다."
L["Show an icon on the unit frame when the unit is resting in an inn or city."] = "유닛이 여관이나 도시에 있을 때 휴식 아이콘을 표시합니다."
L["Show an icon on the unit frame when the unit is the group leader."] = "그룹 지휘자일시 유닛 프레임에 아이콘을 표시합니다."
L["Show an icon on the unit frame when the unit is the master looter."] = "전리품 담당자일시 유닛 프레임에 아이콘을 표시합니다."
-- L["Show background on the cast bar when nothing is being cast."] = ""
L["Show combo points on the unit frame if you are a Rogue or Druid in Cat form."] = "도적 또는 드루이드의 표범 폼일시 유닛 프레임에 연계 점수를 표시합니다."
L["Show icon"] = "아이콘 표시"
L["Show information like damage taken, healing taken, resists, etc. on the unit frame."] = "유닛 프레임에 피해, 치유량, 저항 등의 정보를 표시합니다."
L["Show overheals"] = "오버힐을 표시합니다"
-- L["Show overheals past the end of the health bar."] = ""
L["Show the combo points stacked vertically instead of horizontally."] = "연계 점수를 수평이 아닌 수직 방향으로 나타냅니다."
L["Show the full body of the unit when in 3D mode."] = "3D 방식인 경우에 유닛의 전체 신체를 보여줍니다."
-- L["Show the icons stacked vertically instead of horizontally."] = ""
L["Show the mana bar when a druid is in cat or bear form."] = "드루이드의 곰 또는 표범 변신 시 마나를 표시합니다."
L["Show the owner instead of the vehicle."] = "탈것 대신에 탑승자를 표시합니다."
L["Show the runes stacked vertically instead of horizontally."] = "수직으로 룬을 표시합니다."
L["Show the spellcasting five-second rule."] = "5초 규칙 주문 시전을 우아하게 표시합니다."
-- L["Show the tooltip for the unit when the mouse is over the frame under the selected condition."] = ""
-- L["Show the vehicle instead of the owner."] = ""
-- L["Show this raid target icon for this layout."] = ""
-- L["Show when in"] = ""
-- L["Show which Totems are dropped and the time left until they expire."] = ""
L["Shows buffs and debuffs for PitBull4 frames."] = "PitBull4 프레임에 버프와 디버프를 표시합니다." -- Needs review
-- L["Shows the pie-like cooldown spiral on the icons."] = ""
L["Shows the remaining time in as text."] = "남은 시간을 텍스트로 표시합니다."
L["Side"] = "측면"
L["Simple"] = "간단히"
L["Size"] = "크기"
L["Size auras to use up as much of the space available as possible."] = "오오라 크기를 가능한 한 많은 공간을 사용 가능하게 합니다."
L["Size of the indicator."] = "표시기의 크기를 설정합니다."
L["Size of the text."] = "문자의 크기를 설정합니다."
L["Size of the unit frame."] = "유닛 프레임의 크기를 설정합니다."
L["Size to fit"] = "크기 맞춤"
L["Smart"] = "스마트"
L["Smooth opacity change"] = "부드러운 투명도 변화" -- Needs review
L["Solo"] = "솔로"
L["Some codes provided for you."] = "일부 코드를 제공합니다."
L["Sort"] = "분류"
L["Sort auras by type and alphabetically, preferring your own auras first."] = "자신의 오오라를 우선 순위로 하는 유형별 및 알파벳순으로 오오라를 정리합니다."
L["Sort direction"] = "정렬 방향"
L["Sort method"] = "정렬 규칙"
-- L["Sounds"] = ""
L["Spacing"] = "간격"
L["Spacing between adjacent indicators."] = "인접한 표시기간의 간격을 조절합니다."
L["Spacing in pixels between bars."] = "바 사이의 픽셀의 간격을 설정합니다."
-- L["Spell id"] = ""
-- L["Spiral Timer"] = ""
L["Standalone config"] = "독립 설정"
L["Standard"] = "표준"
L["Standard name"] = "표준 이름"
L["Standard time"] = "표준 시간"
L["Start a new column whenever the size of the aura changes."] = "오오라 변경의 크기에 따라 새로운 칸으로 시작합니다."
L["Start a new row whenever the size of the aura changes."] = "오오라 변경의 크기에 따라 새로운 열으로 시작합니다."
L["Start at"] = "시작"
L["Status bars graphically display a value from 0% to 100%."] = "0%에서 100%의 값으로 상태 바를 그래픽 표시합니다."
L["Stealable"] = "훔치기가능"
L["Strata"] = "프레임 레벨"
L["Style"] = "양식"
-- L["Suppress Cooldown Counts"] = ""
-- L["Swap with owner"] = ""
-- L["Swap with vehicle"] = ""
L["Tapped"] = "선점"
L["Target"] = "대상"
L["Target-selected opacity"] = "대상-선택시 투명도"
L["Taruen enemy debuffs"] = "타우렌의 적대적 디버프"
L["Tauren"] = "타우렌"
L["Tauren friend buffs"] = "타우렌의 우호적 버프"
L["Tauren_female"] = "타우렌"
L["Tauren_short"] = "타우렌"
L["Test"] = "테스트"
L["Text"] = "문자"
L["Text Timer"] = "텍스트 타이머"
L["Text provider for LibDogTag-3.0 texts."] = "LibDogTag-3.0 문자를 위한 문자를 제공합니다."
-- L["Text provider using Lua scripts to generate texts."] = ""
L["Texts"] = "문자"
L["Texts convey information in a non-graphical manner."] = "문자는 비-그래픽 방식으로 정보를 전달합니다."
L["Texture"] = "텍스쳐"
-- L["The False filter is always false."] = ""
-- L["The True filter is always true."] = ""
-- L["The background color behind the icons."] = ""
L["The background color behind the runes."] = "룬 배경 색" -- Needs review
-- L["The color of the active icons."] = ""
-- L["The color of the bar that shows incoming heals from other players."] = ""
-- L["The color of the bar that shows your own heals, when full overhealing is due."] = ""
-- L["The color of the bar that shows your own heals, when no overhealing is due."] = ""
-- L["The color of the inactive icons."] = ""
L["The font of texts, unless overridden."] = "문자의 글꼴, 지정하지 않았다면 기본을 사용합니다."
L["The maximum amount of units per column before making a new column."] = "새로운 칸을 만들기전에 유닛에 의한 최대 칸의 양을 설정합니다."
L["The maximum amount of units per row before making a new row."] = "새로운 열을 만들기전에 유닛에 의한 최대 열의 양을 설정합니다."
L["The maximum opacity that a shown frame can be."] = "표시되는 프레임의 최대 투명도를 설정합니다."
L["The minimum opacity that a shown frame can be."] = "표시되는 프레임의 최소 투명도를 설정합니다."
L["The opacity to display if the player is in combat."] = "플레이어가 전투중시 표시할 투명도를 설정합니다."
L["The opacity to display if the player is missing health or mana."] = "플레이어의 생명력과 마나의 감소에 따라 표시할 투명도를 설정합니다."
L["The opacity to display if the player is out of combat."] = "플레이어가 비전투시 표시할 투명도를 설정합니다."
L["The opacity to display if the player is out of range of the unit."] = "사정거리 밖의 유닛의 투명도 값을 설정합니다."
L["The opacity to display if the player is selecting a target."] = "플레이어가 대상 선택중일시 표시할 투명도를 설정합니다."
-- L["The opacity to display if the unit is friendly."] = ""
-- L["The opacity to display if the unit is hostile."] = ""
-- L["The order in which the elements appear."] = ""
L["The scale of the unit. This will be multiplied against the layout's scale."] = "유닛의 크기입니다. 이것은 레이아웃의 크기에 대조되어 증가 될것입니다."
L["The texture of status bars, unless overridden."] = "무시되는 경우가 없는 상태바의 텍스쳐를 선택합니다."
-- L["There are more options for this module in the Layout editor -> Indicators -> Totems section."] = ""
L["There are more options for this module in the Modules -> Totems section."] = "이 모듈에 대한 더 상세한 옵션은 Modules -> 토템 부분에 있습니다."
-- L["These color definitions will be used by per-element settings that need seperate color info per element."] = ""
L["Thin Border"] = "얇은 테두리"
-- L["This assumes spells cannot be (locally) triggered before the GCD has run out."] = ""
-- L["This module can not be loaded: %s"] = ""
-- L["This plays a sound file when a totem expires or gets destroyed. Individual sounds can be set per element."] = ""
L["This will make a new bar for this layout."] = "이 레이아웃에 맞춰서 새로운 바를 생성합니다."
L["This will make a new text for the layout."] = "레이아웃에 새로운 문자를 만듭니다."
L["Threat"] = "위협"
L["Threat bar"] = "위협 바"
L["Time Left"] = "남은 시간"
-- L["Time in seconds that the animation and/or fade takes to play."] = ""
L["Time remaining spiral"] = "나선형 남은 시간"
L["Time remaining text"] = "남은 시간 문자"
L["Time unit"] = "시간 단위"
L["Tooltip"] = "툴팁" -- Needs review
L["Top"] = "상단"
L["Top, Inside"] = "상단, 내부"
L["Top, Outside"] = "상단, 외부"
L["Top-left"] = "상단-좌측"
L["Top-left on left"] = "좌측, 상단-좌측"
L["Top-left on top"] = "상단, 상단-좌측 "
L["Top-right"] = "상단-우측"
L["Top-right on right"] = "우측, 상단-우측"
L["Top-right on top"] = "상단, 상단-우측"
L["Totem Direction"] = "토템 진행방향"
L["Totem Spacing"] = "토템 간격"
L["Totem Tooltips"] = "토템 툴팁"
L["Totems"] = "토템"
-- L["Totems only show for the Player. On all other units the frame will not be there, even when enabled in the layout of the frame."] = ""
-- L["Totems per line"] = ""
-- L["Totemsounds"] = ""
L["Trade (~11 yards)"] = "거래" -- Needs review
L["Travel"] = "치타"
L["Tree"] = "나무"
-- L["Tries to suppress CooldownCount-like addons on the spiral timer. (Requires UI reload to change the setting!)"] = ""
L["Troll"] = "트롤"
L["Troll friend buffs"] = "트롤의 우호적 버프"
L["Troll self buffs"] = "트롤 자신의 버프"
L["Troll_female"] = "트롤"
L["Troll_short"] = "트롤"
-- L["True"] = ""
L["Type"] = "형식"
L["Type %s to Clear Focus"] = "주시대상 제거" -- Needs review
L["Type %s to Set Focus"] = "주시대상 설정" -- Needs review
-- L["Type of test to check the caster by."] = ""
-- L["Type of test to check the unit by."] = ""
L["Types of the auras you want the filter to include or exclude."] = "포함 또는 제외할 오오라 선별의 유형입니다."
L["Undead"] = "언데드"
L["Undead friend buffs"] = "언데드의 우호적 버프"
L["Undead self buffs"] = "언데드 자신의 버프"
L["Undead_female"] = "언데드"
L["Undead_short"] = "언데드"
L["Uninterruptible"] = "방해받지 않음" -- Needs review
L["Unit"] = "유닛"
L["Unit formation"] = "유닛 구성"
L["Unit frame"] = "유닛 프레임"
L["Unit group"] = "유닛 그룹"
-- L["Unit pass in arg1 of event"] = ""
L["Units"] = "유닛"
L["Units per column"] = "유닛에 의한 칸"
L["Units per row"] = "유닛에 의한 열"
L["Unknown Slot "] = "미확인 슬롯"
-- L["Unlocked with snap"] = ""
-- L["Unlocked without snap"] = ""
L["Unscaled size of indicators."] = "표시기 크기의 비율을 조절하지 않습니다."
L["Up then left"] = "위로 다음에 좌측으로"
L["Up then right"] = "위로 다음에 우측으로"
-- L["Update for"] = ""
L["Use spell icon"] = "주문 아이콘 사용"
L["Use the auras type to select the color of the highlight."] = "강조에 선택된 오라의 유형에 색상을 사용합니다."
L["Use the spell icon for the weapon enchant rather than the icon for the weapon."] = "무기에 무기 효과 아이콘을 주문 아이콘으로 사용합니다."
L["Value"] = "값"
L["Value needs to be a number."] = "이 값은 숫자가 필요합니다"
L["Vehicle"] = "탈것"
L["Version: %s"] = "버전: %s"
L["Vertical"] = "수직"
L["Vertical offset"] = "세로 좌표"
L["Vertical position"] = "세로 위치"
L["Vertical position on the y-axis of the screen."] = "화면의 y-축에서의 수직적 위치를 변경합니다."
L["Vertical spacing"] = "수직 간격"
-- L["Visible (~100 yards)"] = ""
-- L["Visual heal"] = ""
-- L["Visualises healing done by you and your group members before it happens."] = ""
L["Voice icon"] = "음성 아이콘"
L["Warlock"] = "흑마법사"
L["Warlock can dispel"] = "흑마법사가 해제 가능한"
L["Warlock enemy debuffs"] = "흑마법사의 적대적 디버프"
L["Warlock friend buffs"] = "흑마법사의 아군 버프"
L["Warlock pet buffs"] = "흑마법사의 소환수 버프"
L["Warlock self buffs"] = "흑마법사 자신의 버프"
L["Warlock_female"] = "흑마법사"
L["Warlock_short"] = "흑마"
L["Warlocks"] = "흑마법사"
L["Warrior"] = "전사"
L["Warrior can dispel"] = "전사가 해제 가능한"
L["Warrior enemy debuffs"] = "전사의 적대적 디버프"
L["Warrior friend buffs"] = "전사의 우호적 버프"
L["Warrior self buffs"] = "전사 자신의 버프"
L["Warrior self debuffs"] = "전사 자신의 디버프"
L["Warrior_female"] = "전사"
L["Warrior_short"] = "전사"
L["Warriors"] = "전사"
-- L["Water"] = ""
L["Weapon Enchant"] = "무기 강화"
L["Weapon enchant"] = "무기 버프" -- Needs review
L["Weapon enchants"] = "무기 효과"
L["Weapon enchants count"] = "무기 버프 카운트" -- Needs review
L["Weapon enchants time remaining"] = "무기 버프가 남은 시간" -- Needs review
L["Weapon quality"] = "무기 품질" -- Needs review
-- L["What background color to override the bar with."] = ""
-- L["What color should be applied to the border if it is a boss unit."] = ""
-- L["What color should be applied to the border if it is a normal unit."] = ""
-- L["What color should be applied to the border if it is a rare unit."] = ""
-- L["What color should be applied to the border if it is an elite unit."] = ""
L["What color the combo points should be."] = "연계 점수의 색상을 선택합니다."
L["What color to override the bar with."] = "바에 우선되어질 색상을 선택합니다."
-- L["What location to position the timer text at."] = ""
-- L["What rested color to override the bar with."] = ""
L["What side of the bar to show the icon on."] = "아이콘을 표시할 바에서의 측면을 선택합니다."
L["What text provider is used for this text."] = "문자에 사용할 제공자 문자를 선택합니다."
-- L["What texture should be applied to the border if it is a boss unit."] = ""
-- L["What texture should be applied to the border if it is a normal unit."] = ""
-- L["What texture should be applied to the border if it is a rare unit."] = ""
-- L["What texture should be applied to the border if it is an elite unit."] = ""
L["What texture the status bar should use."] = "상태 바에 사용할 텍스쳐를 설정합니다."
L["What texture to use for combo points."] = "연계 점수에 사용할 텍스쳐를 선택합니다."
L["What to map based on."] = "함수 기반."
L["When targetted"] = "대상 지정시"
L["Where on the control to place the indicator."] = "표시기가 위치할 곳을 설정합니다."
L["Where on the control to place the text."] = "문자가 위치할 곳을 조절합니다."
L["Where to place the bar in relation to other bars on the frame."] = "다른 바의 위치를 기반으로 바의 상대적인 위치를 설정합니다."
L["Where to place the indicator compared to others in the same location."] = "같은 위치에서 다른 위치와 비교합니다."
-- L["Where to place the text compared to others in the same location."] = ""
L["Whether all options will be mirrored, e.g. what would be on the bottom is now on the top and vice-versa."] = "모든 옵션이 뒤집기를 할 것인지 여부를 선택합니다. 예를 들어 지금의 상단과 하단이 반대로 될것입니다."
L["Whether all options will be mirrored, e.g. what would be on the left is now on the right and vice-versa."] = "모든 옵션이 뒤집기를 할 것인지 여부를 선택합니다. 예를 들어 지금의 오른쪽과 왼쪽이 반대로 될것입니다."
L["Whether the unit should be unclickable, allowing you to use it as a HUD without interfering with the game world."] = "HUD로 사용을 할때, 게임 환경과 충돌하지 않게 유닛을 클릭할 수 없도록 할 것인지 여부를 선택합니다."
-- L["Whether to override the background color and use a custom one."] = ""
L["Whether to override the color and use a custom one."] = "색상을 무시하고 사용자 색상을 사용할 것인지 여부를 선택합니다."
-- L["Whether to override the rested color and use a custom one."] = ""
-- L["Whether to position as a bar rather than a floating indicator."] = ""
L["Whether to show the icon that is being cast."] = "시전시 아이콘을 표시합니다."
L["Which control to attach to."] = "어느쪽에 붙일지 설정합니다."
L["Which direction to sort the frames within a group."] = "그룹 내의 프레임의 정렬 방향을 설정합니다."
L["Which font to use for this indicator."] = "표시기에 사용할 글꼴을 선택합니다."
L["Which font to use for this text."] = "문자에 사용할 글꼴을 설정합니다."
L["Which layout the unit should use. Note: Use the layout editor to change any layout settings."] = "유닛에 사용할 레이아웃을 선택합니다. 주의: 레이아웃 편집으로 레이아웃 설정을 변경하여 사용합니다."
L["Which side of the unit frame to place the status bar on. Note: For the left and right sides, your bar will be vertical rather than horizontal."] = "바가 위치할 유닛 프레임의 측면을 설정합니다. 왼쪽이나 오른쪽 측면에서는 가로형이 아닌 세로형 바가 됩니다."
-- L["Which situations to show the unit group in."] = ""
-- L["Which units this group should show."] = ""
L["Which way frames should placed."] = "프레임이 위치할 방향을 선택합니다."
L["Whitelist"] = "허용 목록"
L["Width"] = "너비"
L["Width multiplier"] = "너비 증가"
L["Width of the unit frame."] = "유닛 프레임의 너비를 설정합니다."
L["Width type"] = "너비 형식"
L["Yes"] = "예"
L["You do not appear to have any addon installed that uses LibSharedMedia. If you want to select which sounds are used it is recommended that you install at least the 'SharedMedia' addon. (Don't install the 'LibSharedMedia' library yourself.)"] = "LibSharedMedia 라이브러리를 사용하는 애드온이 없습니다. 소리를 선택하기 위해서는 적어도 SharedMedia 애드온을 설치해야 합니다. (LibSharedMedia 라이브러리 자체를 설치하는 것이 아닙니다.)"
L["You have no enabled text providers."] = "활성화된 제공자 문자가 없습니다."
L["Zoom icon"] = "아이콘 확대"
L["Zoom in on aura icons slightly."] = "오오라 아이콘을 약간 확대합니다."
-- L["is"] = ""
L["is enemy"] = "적대적"
L["is friend"] = "우호적"
-- L["is not"] = ""

--@end-non-debug@
